@charset "utf-8";

/*
=================================================================================================================

ホーム

=================================================================================================================
*/

body.home #contents {
	padding-top: 10px;
}

body.home #banner {
	margin-bottom: 5px;
}

body.home #banner li {
	list-style-type: none;
}

body.home #banner .left img,
body.home #banner .right img {
	max-width: 150px;
	height: auto;
}

body.home #banner .left {
	float: left;
	width: 150px;
	margin: 5px 10px 0 0;
}

body.home #banner .left li {
	margin-top: 10px;
}

body.home #banner .center {
	position: relative;
	float: left;
	width: 620px;
}

body.home #banner .center li {
	display: none;
}

body.home #banner .center .pager {
	position: absolute;
	bottom: -2px;
	left: 0;
	z-index: 500;
	width: 620px;
	text-align: center;
}

body.home #banner .center .pager span {
	display: inline-block;
	width: 11px;
	height: 11px;
	margin: 0 1px;
	background: url(/common/img/pager.png) -13px 0 no-repeat;
	text-indent: -9999px;
	cursor: pointer;
}

body.home #banner .center .pager span.cycle-pager-active {
	background: url(/common/img/pager.png) 0 0 no-repeat;
}

body.home #banner .right {
	float: left;
	width: 150px;
	margin: 5px 0 0 10px;
}

body.home #banner .right li {
	margin-top: 10px;
}

body.home #konnatoki {
	position: relative;
	width: 910px;
	min-height: 230px;
	margin-bottom: 20px;
	padding: 10px 15px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	behavior: url(/common/js/PIE.htc);
}

body.home #konnatoki h2 {
	margin-bottom: 20px;
	padding: 10px 0 5px 15px;
	border-left: 5px solid #ea3d83;
	font-size: 1.600em; /*24px*/
}

body.home #konnatoki #tabs_header {
	border-bottom: 4px solid #fc0;
}

body.home #konnatoki #tabs_header li {
	float: left;
	margin: 0 5px -2px 0;
	list-style-type: none;
	line-height: 1.2;
}

body.home #konnatoki #tabs_header a {
	position: relative;
	display: block;
	padding: 10px 15px;
	border-radius: 10px 10px 0 0;
	background: #ffea85;
	color: #333;
	font-size: 0.933em; /*14px*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

body.home #konnatoki #tabs_header a:hover,
body.home #konnatoki #tabs_header .ui-tabs-active a {
	background: #fc0;
}

body.home #konnatoki #tabs_header a#ui-id-6 {
	background: #fbdfdf;
}

body.home #konnatoki #tabs_header a#ui-id-6:hover,
body.home #konnatoki #tabs_header .ui-tabs-active a#ui-id-6 {
	background: #f8b9b9;
}

body.home #konnatoki .tabs_contents {
	margin-top: 20px;
}

body.home #konnatoki .tabs_contents ul {
	margin: 0;
}

body.home #konnatoki .tabs_contents li {
	float: left;
	width: 230px;
	padding: 0 40px 0 1.1em;
	margin-bottom: 10px;
	list-style-type: none;
	line-height: 1.2;
}

body.home #konnatoki .tabs_contents a {
	font-size: 0.933em; /*14px*/
	text-decoration: none;
}

body.home #konnatoki .tabs_contents a:hover {
	text-decoration: underline;
}

body.home #konnatoki .tabs_contents a i.fa-arrow-circle-right {
	color: #fc0;
	text-indent: -1.1em;
}

body.home #konnatoki .image {
	position: absolute;
	bottom: 0;
	right: 10px;
	z-index: 10;
	width: 118px;
	height: 230px;
	background: url(/common/img/home_konnatoki.png) 0 0 no-repeat;
}

body.home #oshirase {
	position: relative;
	float: left;
	width: 440px;
	height: 330px;
	padding: 10px 5px 10px 15px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	behavior: url(/common/js/PIE.htc);
}

body.home #oshirase h2 {
	margin-bottom: 15px;
	padding: 10px 0 5px 15px;
	border-left: 5px solid #ea3d83;
	font-size: 1.600em; /*24px*/
}

body.home #oshirase p.list {
	position: absolute;
	top: 15px;
	right: 15px;
	z-index: 10;
}

body.home #oshirase p.list a {
	position: relative;
	display: inline-block;
	padding: 8px 8px 7px;
	border-radius: 5px;
	box-shadow: #ccc 1px 1px 1px;
	background-image: linear-gradient(to bottom, #ffe746, #ffdf05); /*IE*/
	-pie-background: linear-gradient(top, #ffe746, #ffdf05); /*IE old*/
	background-image: -moz-linear-gradient(top, #ffe746, #ffdf05); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #ffe746, #ffdf05); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #ffe746, #ffdf05); /*Opera*/
	color: #333;
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

body.home #oshirase p.list a:hover {
	box-shadow: none;
	background: #ffe746;
	-pie-background: #ffe746; /*IE old*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

body.home #oshirase p.list a i.fa-arrow-circle-right {
	margin-right: 3px;
	color: #36c;
}

body.home #oshirase dl {
	overflow: auto;
	height: 255px;
	padding: 10px 10px 0 0;
	font-size: 0.933em; /*14px*/
}

body.home #oshirase dt {
	position: relative;
	margin-bottom: 10px;
	padding-right: 10px;
}

body.home #oshirase dt a {
	position: absolute;
	top: -6px;
	right: 0px;
	z-index: 10;
	display: block;
	width: 8em;
	padding: 5px 0 3px;
	border: 1px solid #ccc;
	border-radius: 5px;
	background: #f7f7f7;
	color: #333;
	font-size : 0.786em; /*11px*/
	text-decoration: none;
	text-align: center;
	behavior: url(/common/js/PIE.htc);
}

body.home #oshirase dt a:hover {
	background: #fff;
}

body.home #oshirase dd {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.3;
}

body.home #oshirase dd a {
	text-decoration: none;
}

body.home #oshirase dd a:hover {
	text-decoration: underline;
}

body.home #facebook {
	float: right;
	width: 430px;
	height: 330px;
	padding: 10px 15px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	behavior: url(/common/js/PIE.htc);
}

body.home #facebook h2 {
	margin-bottom: 15px;
	padding: 10px 0 5px 15px;
	border-left: 5px solid #ea3d83;
	font-size: 1.600em; /*24px*/
}

body.home #ad {
	clear: both;
	width: 954px;
	margin-left: -14px;
	padding-top: 20px;
}

body.home #ad li {
	float: left;
	list-style-type: none;
	margin: 10px 0 0 16px;
}



/* 緊急災害情報用 */
body.home #contents .main.saigai {
	float: none;
	width: 100%;
	min-height: initial;
	min-height: auto;
	margin-bottom: 20px;
	box-sizing: border-box;
}

body.home #saigai_change p {
	margin-bottom: 0;
	text-align: center;
}

body.home #saigai_info h2 {
	margin: 0 0 1.2em;
	padding: 15px 10px 10px;
	background: #ffe324;
	font-size: 1.333em; /*20px*/
	font-weight: bold;
	line-height: 1.2;
}

body.home #saigai_info dl {
	line-height: 1.4;
}

body.home #saigai_info dt {
	clear: both;
	float: left;
	width: 110px;
	padding: 15px 0;
}

body.home #saigai_info dd {
	margin: 0;
	padding: 15px 0 15px 110px;
	border-bottom: 1px dotted #ccc;
}

body.home #saigai_info dd a {
	text-decoration: none;
}

body.home #saigai_info dd a:hover {
	text-decoration: underline;
}




/*
=================================================================================================================

北社協の紹介

=================================================================================================================
*/

body.p_29 #contents article .main {
	width: 940px;
	border: none;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
	background: none;
	behavior: url(/common/js/PIE.htc);
}

body.p_29 #contents article .main .pagelist_type_01 {
	margin: 0;
}

body.p_29 #contents article .main .pagelist_type_01 li {
	float: left;
	width: 455px;
	margin-bottom: 25px;
	list-style-type: none;
}

body.p_29 #contents article .main .pagelist_type_01 li.right {
	float: right;
}

body.p_29 #contents article .main .pagelist_type_01 a {
	display: block;
	width: 415px;
	padding: 20px 20px 15px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	color: #333;
	font-size: 1.600em; /*24px*/
	line-height: 1.2;
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

body.p_29 #contents article .main .pagelist_type_01 a:hover {
	background: #fffee6;
}

body.p_29 #contents article .main .pagelist_type_01 a span.line {
	display: block;
	float: left;
	overflow: hidden;
	width: 5px;
	padding: 7px 0 2px;
	background: #ea3d83;
}

body.p_29 #contents article .main .pagelist_type_01 a span.title {
	display: block;
	float: left;
	width: 360px;
	padding: 7px 0 2px 15px;
}

body.p_29 #contents article .main .pagelist_type_01 a i.fa-arrow-circle-right {
	display: block;
	float: right;
	padding: 10px 0;
	color: #fc0;
	font-size: 0.875em; /*21px*/
}

body.p_29 #contents .sns,
body.p_29 #contents .bottom_navi {
	padding-top: 25px;
}



/*
=================================================================================================================

第３次　北区地域福祉活動計画

=================================================================================================================
*/

body.p_61 #contents article .main .link_text {
	margin-left: 0;
	font-size: 1.200em; /*18px*/
	font-weight: bold;
}

body.p_61 #contents article .main .link_text li {
	list-style-type: none;
}

body.p_61 #contents article .main .link_text .close,
body.p_61 #contents article .main #topMore {
	display: none;
}



/*
=================================================================================================================

事業計画・事業報告
北社協の出版物
きたふくし

=================================================================================================================
*/

body.p_63 #contents article .main .entry,
body.p_64 #contents article .main .entry,
body.p_183 #contents article .main .entry {
	margin-bottom: 2.5em;
	padding-bottom: 1.5em;
	border-bottom: 2px solid #ccc;
}

body.p_63 #contents article .main a,
body.p_64 #contents article .main a,
body.p_183 #contents article .main a {
	text-decoration: none;
}

body.p_63 #contents article .main a:hover,
body.p_64 #contents article .main a:hover,
body.p_183 #contents article .main a:hover {
	text-decoration: underline;
}

body.detail.pparent_183 #contents article .main .link_text {
	margin-left: 0;
	font-size: 1.200em; /*18px*/
	font-weight: bold;
}

body.detail.pparent_183 #contents article .main .link_text li {
	list-style-type: none;
}

body.detail.pparent_183 #contents article .main .link_text .close,
body.detail.pparent_183 #contents article .main #topMore {
	display: none;
}



/*
=================================================================================================================

北社協のサービス・とりくみ

=================================================================================================================
*/

body.p_30 #contents article .main {
	width: 940px;
	border: none;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
	background: none;
	behavior: url(/common/js/PIE.htc);
}

body.p_30 #contents article .main .pagelist_type_02 {
	margin: 0;
}

body.p_30 #contents article .main .pagelist_type_02 li {
	list-style-type: none;
}

body.p_30 #contents article .main .pagelist_type_02 li.right {
	float: right;
}

body.p_30 #contents article .main .pagelist_type_02 dl {
	float: left;
	width: 415px;
	margin-bottom: 25px;
	padding: 20px 20px 15px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	behavior: url(/common/js/PIE.htc);
}

body.p_30 #contents article .main .pagelist_type_02 dt {
	margin-bottom: 25px;
	padding-left: 15px;
	font-size: 1.600em; /*24px*/
	font-weight: normal;
	line-height: 1.2;
	border-left: 5px solid #ea3d83;
}

body.p_30 #contents article .main .pagelist_type_02_sub {
	margin: 0;
	padding-top: 10px;
	border-top: 1px dotted #ccc;
}

body.p_30 #contents article .main .pagelist_type_02_sub li {
	margin-bottom: 12px;
	padding-left: 1.1em;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	font-size: 0.933em; /*14px*/
	line-height: 1.3;
}

body.p_30 #contents article .main .pagelist_type_02_sub li a {
	text-decoration: none;
}

body.p_30 #contents article .main .pagelist_type_02_sub li a:hover {
	text-decoration: underline;
}

body.p_30 #contents article .main .pagelist_type_02_sub li a i.fa-arrow-circle-right {
	color: #fc0;
	text-indent: -1.1em;
}

body.p_30 #contents .sns,
body.p_30 #contents .bottom_navi {
	padding-top: 25px;
}



/*
=================================================================================================================

友愛ホームサービス ＋ 下層

=================================================================================================================
*/

body.p_74 #contents article header div,
body.pparent_74 #contents article header div {
	position: relative;
}

body.p_74 #contents article header h1,
body.pparent_74 #contents article header h1 {
	padding : 5px 350px 75px 30px;
	width: 560px;
	background: url(/common/img/yuai_title_bg.png) center right no-repeat;
}

body.p_74 #contents article header .tel,
body.pparent_74 #contents article header .tel {
	position: absolute;
	bottom: 10px;
	left: 30px;
	z-index: 10;
	display: inline-block;
	width: auto;
	padding: 10px 10px 0;
	border: 1px solid #a9c386 !important;
	border-radius: 5px;
	box-shadow: none;
	background: #eef6c4 !important;
	color: #333;
	font-size: 15px;
	line-height: 1.4;
	behavior: url(/common/js/PIE.htc);
}

body.p_74 #contents article header .tel i,
body.pparent_74 #contents article header .tel i {
	color: #60b620;
}

body.p_74 #contents article header .tel span,
body.pparent_74 #contents article header .tel span {
	color: #fc5441;
	font-size: 25px;
}

body.p_74 #contents article .main .entry #yuai_btn_01 a,
body.p_74 #contents article .main .entry #yuai_btn_02 a,
body.p_74 #contents article .main .entry #yuai_btn_03 a {
	color: #333;
	text-decoration: none;
}

body.p_74.pc #contents article .main .entry #yuai_btn_01 {
	position: relative;
	margin: 40px 0 30px;
}

body.p_74.pc #contents article .main .entry #yuai_btn_01 .title {
	position: absolute;
	top: 20px;
	left: 35px;
	z-index: 10;
	font-size: 24px;
}

body.p_74.pc #contents article .main .entry #yuai_btn_01 .caption {
	position: absolute;
	top: 95px;
	left: 20px;
	z-index: 10;
	font-size: 14px;
}

body.p_74.pc #contents article .main .entry #yuai_btn_02 {
	position: relative;
	margin-bottom: 30px;
}

body.p_74.pc #contents article .main .entry #yuai_btn_02 .title {
	position: absolute;
	top: 25px;
	left: 35px;
	z-index: 10;
	font-size: 24px;
	line-height: 1.1;
}

body.p_74.pc #contents article .main .entry #yuai_btn_02 .caption {
	position: absolute;
	top: 120px;
	left: 20px;
	z-index: 10;
	font-size: 14px;
}

body.p_74.pc #contents article .main .entry #yuai_btn_02 .title .small,
body.p_74.pc #contents article .main .entry #yuai_btn_03 .title .small {
	font-size: 18px;
}

body.p_74.pc #contents article .main .entry #yuai_btn_03 {
	position: relative;
	margin-bottom: 50px;
}

body.p_74.pc #contents article .main .entry #yuai_btn_03 .title {
	position: absolute;
	top: 27px;
	left: 35px;
	z-index: 10;
	font-size: 24px;
	line-height: 1.2;
}

body.p_75 #contents article .main .entry .flow_box,
body.p_76 #contents article .main .entry .flow_box {
	margin: 5px 0;
	padding: 10px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fafde9;
	behavior: url(/common/js/PIE.htc);
}

body.p_75 #contents article .main .entry .fa-chevron-circle-down,
body.p_76 #contents article .main .entry .fa-chevron-circle-down {
	color: #396;
	font-size: 1.600em; /*24px*/
}

body.p_74 #contents article .main .entry .title_type_01,
body.p_75 #contents article .main .entry .title_type_01,
body.p_76 #contents article .main .entry .title_type_01,
body.p_77 #contents article .main .entry .title_type_01 {
	border-left: 5px solid #60b620;
}

body.p_74 #contents article .main .entry .title_type_03,
body.p_75 #contents article .main .entry .title_type_03,
body.p_76 #contents article .main .entry .title_type_03,
body.p_77 #contents article .main .entry .title_type_03 {
	border-bottom: 2px solid #a9d04d;
}

body.p_74 #contents article .main .entry #yuai_contact,
body.p_75 #contents article .main .entry #yuai_contact,
body.p_76 #contents article .main .entry #yuai_contact,
body.p_77 #contents article .main .entry #yuai_contact {
	margin-top: 3em;
}

body.p_74 #contents article .main .entry #yuai_contact img,
body.p_75 #contents article .main .entry #yuai_contact img,
body.p_76 #contents article .main .entry #yuai_contact img,
body.p_77 #contents article .main .entry #yuai_contact img {
	float: right;
}

body.p_74 #contents article .main .entry #yuai_contact h2,
body.p_75 #contents article .main .entry #yuai_contact h2,
body.p_76 #contents article .main .entry #yuai_contact h2,
body.p_77 #contents article .main .entry #yuai_contact h2 {
	width: 520px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: 2px dotted #60b620;
	font-size: 1.333em; /*20px*/
	font-weight: normal;
}

body.p_74 #contents article .main .entry #yuai_contact p,
body.p_75 #contents article .main .entry #yuai_contact p,
body.p_76 #contents article .main .entry #yuai_contact p,
body.p_77 #contents article .main .entry #yuai_contact p {
	width: 520px;
	font-size: 0.933em; /*14px*/
	line-height: 1.4;
}

body.p_74 #contents article .main .entry #yuai_contact .name,
body.p_75 #contents article .main .entry #yuai_contact .name,
body.p_76 #contents article .main .entry #yuai_contact .name,
body.p_77 #contents article .main .entry #yuai_contact .name {
	font-size: 1.071em; /*15px*/
	line-height: 1.6;
}

body.p_74 #contents article .main .entry #yuai_contact .large,
body.p_75 #contents article .main .entry #yuai_contact .large,
body.p_76 #contents article .main .entry #yuai_contact .large,
body.p_77 #contents article .main .entry #yuai_contact .large {
	color: #fc5441;
	font-size: 1.786em; /*25px*/
}

body.p_74 #contents article .main .entry #yuai_contact i,
body.p_75 #contents article .main .entry #yuai_contact i,
body.p_76 #contents article .main .entry #yuai_contact i,
body.p_77 #contents article .main .entry #yuai_contact i {
	margin-right: 3px;
	color: #60b620;
}



/*
=================================================================================================================

お知らせ ＋ 下層記事（トピックス＆ニュース等の各記事含む）

=================================================================================================================
*/

body.p_31 #contents article .main {
	width: 940px;
	border: none;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
	background: none;
	behavior: url(/common/js/PIE.htc);
}

body.p_31 #contents article .main section {
	position: relative;
	padding: 30px 30px 5px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	behavior: url(/common/js/PIE.htc);
}

body.p_31 #contents article .main section.topics-news,
body.p_31 #contents article .main section.event {
	margin-bottom: 25px;
}

body.p_31 #contents article .main section.saigai {
	margin-top: 25px;
}

body.p_31 #contents article .main .left {
	position: relative;
	float: left;
	width: 380px;
}

body.p_31 #contents article .main .right {
	position: relative;
	float: right;
	width: 380px;
}

body.p_31 #contents article .main h2 {
	margin-bottom: 25px;
	padding-left: 15px;
	font-size: 1.600em; /*24px*/
	line-height: 1.2;
	border-left: 5px solid #ea3d83;
}

body.p_31 #contents article .main section.event h1,
body.p_31 #contents article .main section.kenshu h1 {
	margin-bottom: 40px;
}

body.p_31 #contents article .main h3 {
	margin-bottom: 15px;
	color: #555;
	font-size: 1.200em; /*18x*/
	font-weight: bold;
	line-height: 1.2;
}

body.p_31 #contents article .main p.list {
	position: absolute;
	top: 20px;
	right: 15px;
	z-index: 10;
}

body.p_31 #contents article .main p.list a {
	position: relative;
	display: inline-block;
	padding: 8px 8px 7px;
	border-radius: 5px;
	box-shadow: #ccc 1px 1px 1px;
	background-image: linear-gradient(to bottom, #ffe746, #ffdf05); /*IE*/
	-pie-background: linear-gradient(top, #ffe746, #ffdf05); /*IE old*/
	background-image: -moz-linear-gradient(top, #ffe746, #ffdf05); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #ffe746, #ffdf05); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #ffe746, #ffdf05); /*Opera*/
	color: #333;
	text-decoration: none;
	line-height: 1;
	behavior: url(/common/js/PIE.htc);
}

body.p_31 #contents article .main p.list a:hover {
	box-shadow: none;
	background: #ffe746;
	-pie-background: #ffe746; /*IE old*/
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

body.p_31 #contents article .main p.list a i.fa-arrow-circle-right {
	margin-right: 3px;
	color: #36c;
}

body.p_31 #contents article .main p.list2 {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

body.p_31 #contents article .main p.list2 a {
	color: #333;
}

body.p_31 #contents article .main p.list2 a:hover {
	color: #36c;
}

body.p_31 #contents article .main p.list2 a i.fa-arrow-circle-right {
	margin-right: 3px;
	color: #fc0;
}

body.p_31 #contents article .main dl {
	padding-bottom: 15px;
	border-top: 1px dotted #ccc;
	line-height: 1.4;
}

body.p_31 #contents article .main dt {
	clear: both;
	float: left;
	width: 110px;
	padding: 15px 0;
}

body.p_31 #contents article .main dd {
	margin: 0;
	padding: 15px 0 15px 110px;
	border-bottom: 1px dotted #ccc;
}

body.p_31 #contents article .main a {
	text-decoration: none;
}

body.p_31 #contents article .main a:hover {
	text-decoration: underline;
}

body.p_31 #contents article .main p.notfound {
	margin: 15px 0;
	padding: 15px 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	line-height: 1.3;
}

/*下層*/
body.detail.pparent_31 #contents article header h1 {
	font-size: 28px; /*固定*/
}



/*
=================================================================================================================

トピックス＆ニュース

=================================================================================================================
*/

body.p_175 #contents article .main dl {
	padding-top: 15px;
	border-top: 1px dotted #ccc;
}

body.p_175 #contents article .main dt {
	margin-bottom: 10px;
}

body.p_175 #contents article .main dd {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.3;
}

body.p_175 #contents article .main a {
	text-decoration: none;
}

body.p_175 #contents article .main a:hover {
	text-decoration: underline;
}



/*
=================================================================================================================

イベント
研修・講座

=================================================================================================================
*/

body.p_177 #contents article .main .entry,
body.list.pparent_177 #contents article .main .entry,
body.p_180 #contents article .main .entry,
body.list.pparent_180 #contents article .main .entry {
	margin-bottom: 2.5em;
	padding-bottom: 1.5em;
	border-bottom: 2px solid #ccc;
}

body.p_177 #contents article .main a,
body.list.pparent_177 #contents article .main a,
body.p_180 #contents article .main a,
body.list.pparent_180 #contents article .main a {
	text-decoration: none;
}

body.p_177 #contents article .main a:hover,
body.list.pparent_177 #contents article .main a:hover,
body.p_180 #contents article .main a:hover,
body.list.pparent_180 #contents article .main a:hover {
	text-decoration: underline;
}


/*研修・講座お申込み*/
body.pparent_180 #contents article .main .form_entry {
	margin-top: 3em;
	text-align: center;
}

body.pparent_180 #contents article .main .form_entry .btn a {
	display: inline-block;
	padding: 10px 40px 10px;
	border: 2px solid #fff;
	border-radius: 30px;
	box-shadow: #ddd 0px 0px 1px 1px;
	background-image: linear-gradient(to bottom, #ef5356, #d71e21); /*IE*/
	-pie-background: linear-gradient(top, #ef5356, #d71e21); /*IE old*/
	background-image: -moz-linear-gradient(top, #ef5356, #d71e21); /*Firefox*/
	background-image: -webkit-linear-gradient(top, #ef5356, #d71e21); /*Chrome,Safari*/
	background-image: -o-linear-gradient(top, #ef5356, #d71e21); /*Opera*/
	color: #fff;
	font-size: 1.333em; /*20px*/
	text-decoration: none;
	line-height: 1;
	behavior: url(/common/js/PIE.htc);
}

body.pparent_180 #contents article .main .form_entry .btn a:hover {
	box-shadow: #eee 0px 0px 1px 1px;
	background: #dd2d30;
	behavior: url(/common/js/PIE.htc);
}

body.pparent_180 #contents article .main .form_entry .btn i {
	color: #fff !important;
}

/*お申込みフォーム*/
body.p_215 #contents aside .side_navi .p_180 span {
	background: #ffef88;
}

body.p_215 #contents aside .side_navi .p_180 a i.fa-arrow-circle-right {
	color: #f90;
}

body.p_215 #contents aside .side_navi .p_180 .sub_pages2 span {
	background: #fff;
}

body.p_215 #contents article .main .entry p.text {
	margin-bottom: 2em;
}

body.p_215 #contents article .main .entry p.attention {
	margin-bottom: 5px;
}

body.p_215 #contents article .main .entry table {
	width: 100%;
}

body.p_215 #contents article .main .entry table .item_text {
	margin-top: 10px;
}

body.p_215 #contents article .main .entry .required,
body.p_215 #contents article .main .entry .error {
	color: #f00;
}

body.p_215 #contents article .main .entry input {
	vertical-align: baseline;
}

body.p_215 #contents article .main .entry .layout {
	text-align: center;
}

body.p_215 #contents article .main .entry .layout .btn {
	padding: 10px 20px;
	cursor: pointer;
}

body.p_215 #contents article .main .entry .layout form {
	display: inline;
	padding: 0 10px;
}



/*
=================================================================================================================

緊急・災害情報

=================================================================================================================
*/

body.p_9377 #contents article .main dl {
	padding-top: 15px;
	border-top: 1px dotted #ccc;
}

body.p_9377 #contents article .main dt {
	margin-bottom: 10px;
}

body.p_9377 #contents article .main dd {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ccc;
	line-height: 1.3;
}

body.p_9377 #contents article .main a {
	text-decoration: none;
}

body.p_9377 #contents article .main a:hover {
	text-decoration: underline;
}



/*
=================================================================================================================

寄付・会員

=================================================================================================================
*/

body.p_32 #contents article .main {
	width: 940px;
	border: none;
	border-radius: 0;
	padding: 0;
	box-shadow: none;
	background: none;
	behavior: url(/common/js/PIE.htc);
}

body.p_32 #contents article .main .pagelist_type_01 {
	margin: 0;
}

body.p_32 #contents article .main .pagelist_type_01 li {
	float: left;
	width: 455px;
	margin-bottom: 25px;
	list-style-type: none;
}

body.p_32 #contents article .main .pagelist_type_01 li.right {
	float: right;
}

body.p_32 #contents article .main .pagelist_type_01 a {
	display: block;
	width: 415px;
	padding: 20px 20px 15px;
	border-radius: 5px;
	box-shadow: #bbb 0 0 1px;
	background: #fff;
	color: #333;
	font-size: 1.600em; /*24px*/
	line-height: 1.2;
	text-decoration: none;
	behavior: url(/common/js/PIE.htc);
}

body.p_32 #contents article .main .pagelist_type_01 a:hover {
	background: #fffee6;
}

body.p_32 #contents article .main .pagelist_type_01 a span.line {
	display: block;
	float: left;
	overflow: hidden;
	width: 5px;
	padding: 7px 0 2px;
	background: #ea3d83;
}

body.p_32 #contents article .main .pagelist_type_01 a span.title {
	display: block;
	float: left;
	width: 360px;
	padding: 7px 0 2px;
	padding-left: 15px;
}

body.p_32 #contents article .main .pagelist_type_01 a i.fa-arrow-circle-right {
	display: block;
	float: right;
	padding: 10px 0;
	color: #fc0;
	font-size: 0.875em; /*21px*/
}

body.p_32 #contents .sns,
body.p_32 #contents .bottom_navi {
	padding-top: 25px;
}



/*
=================================================================================================================

アイちゃんの部屋 ＋ 下層

=================================================================================================================
*/

body.pparent_38 #contents article header h1 {
	background: url(/common/img/ai_title_bg.png) center right no-repeat;
}

body.p_38 #contents article .main .entry #ai_introduction {
	position: relative;
	height: 613px;
	margin-bottom: 25px;
	background: url(/common/img/ai_bg.jpg) center right no-repeat;
}

body.p_38 #contents article .main .entry #ai_introduction h2 {
	margin-bottom: 0;
	padding: 6px 0 0 8px;
}

body.p_38 #contents article .main .entry #ai_introduction .text {
	width: 435px;
	margin-left: 70px;
	font-size: 15px;
}

body.p_38 #contents article .main .entry #ai_introduction .text p {
	margin-bottom: 10px;
	line-height: 1.5;
}

body.p_38 #contents article .main .entry #ai_introduction #ai_illust {
	position: absolute;
	top: 90px;
	right: 55px;
	z-index: 10;
}

body.p_38 #contents article .main .entry #ai_fukushijoho {
	position: relative;
	float: left;
	width: 555px;
}

body.p_38 #contents article .main .entry #ai_fukushijoho h2 {
	padding: 7px 15px;
	border-radius: 5px;
	background: #e6024f;
	color: #fff;
	font-size: 120%; /*18px*/
	behavior: url(/common/js/PIE.htc);
}

body.p_38 #contents article .main .entry #ai_fukushijoho .list {
	position: absolute;
	top: 10px;
	right: 15px;
	z-index: 10;
}

body.p_38 #contents article .main .entry #ai_fukushijoho .list a {
	color: #fff;
	text-decoration: none;
}

body.p_38 #contents article .main .entry #ai_fukushijoho .list a:hover {
	text-decoration: underline;
}

body.p_38 #contents article .main .entry #ai_fukushijoho .list a i {
	float: left;
	margin-right: 5px;
	color: #fdc305;
	font-size: 146.7%; /*22px*/
}

body.p_38 #contents article .main .entry #ai_fukushijoho .first h3 {
	font-size: 113.3%; /*17px*/
}


body.p_38 #contents article .main .entry #ai_fukushijoho .entry_list {
	margin: 15px 0 0;
	padding-top: 15px;
}

body.p_38 #contents article .main .entry #ai_sugata {
	float: right;
	width: 278px;
	padding: 20px 10px 0;
	border: 1px solid #e0b714;
	border-radius: 5px;
	background: #fffcee;
	behavior: url(/common/js/PIE.htc);
}

body.p_38 #contents article .main .entry #ai_sugata a {
	display: block;
	padding-bottom: 1em;
}

body.p_38 #contents article .main .entry #ai_sugata h2,
body.p_38 #contents article .main .entry #ai_sugata p {
	margin: 0;
}

body.p_38 #contents article .main .entry #ai_sugata p a {
	color: #333;
	text-decoration: none;
}

body.p_38 #contents article .main .entry #ai_sugata p a:hover,
body.p_38 #contents article .main .entry #ai_sugata .link a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

body.p_38 #contents article .main .entry #ai_sugata .link a {
	display: block;
	margin-right: -1em;
	text-align: right;
}

body.p_38 #contents article .main .entry #ai_sugata .link a i {
	color: #fdc305;
	font-size: 160.0%; /*24px*/
}



/*
=================================================================================================================

連絡先・交通アクセス

=================================================================================================================
*/

body.p_45 #contents article .main .entry .gmap {
	width: 250px;
	height: 250px;
}



/*
=================================================================================================================

サイトマップ

=================================================================================================================
*/

body.p_48 #contents article .main {
	padding-bottom: 0px;
}

body.p_48 #contents article .main .pagelist {
	margin-left: 0;
	padding-top: 10px;
	border-top: 1px dotted #ccc;
}

body.p_48 #contents article .main .pagelist ul {
	margin-bottom: 0;
	padding-top: 0;
	border-top: none;
}

body.p_48 #contents article .main .pagelist li {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	list-style-type: none;
}

body.p_48 #contents article .main .sub_pages1 {
	margin-top: 10px;
}

body.p_48 #contents article .main .sub_pages1 ul {
	padding-top: 15px;
	border-top: none;
}

body.p_48 #contents article .main .sub_pages1 li {
	margin-bottom: 15px;
	margin-left: 0.8em;
	padding-bottom: 0;
	border: none;
	line-height: 1.2;
}

body.p_48 #contents article .main .pagelist h2 {
	margin-bottom: 0;
	font-size: 1.200em; /*18px*/
	font-weight: normal;
}

body.p_48 #contents article .main .pagelist a {
	text-decoration: none;
}

body.p_48 #contents article .main .pagelist a:hover {
	color: #36c;
	text-decoration: underline;
}

body.p_48 #contents article .main .pagelist i.fa-caret-right,
body.p_48 #contents article .main .pagelist i.fa-angle-double-right,
body.p_48 #contents article .main .pagelist i.fa-angle-right,
body.p_48 #contents article .main .pagelist i.og_hyphen {
	color: #fc0;
	text-indent: -0.8em;
}

body.p_48 #contents article .main .pagelist i.fa-arrow-circle-right {
	color: #fc0;
	text-indent: -1.1em;
}



/*
=================================================================================================================

検索結果

=================================================================================================================
*/

body.search #contents article .main a {
	text-decoration: none;
}

body.search #contents article .main a:hover {
	text-decoration: underline;
}

body.search #contents article .main dl {
	padding-top: 15px;
	border-top: 1px dotted #ccc;
}

body.search #contents article .main dt {
	margin-bottom: 15px;
	font-size: 1.133em; /*17px*/
	font-weight: bold;
	line-height: 1.3;
}

body.search #contents article .main dd {
	margin-bottom: 15px;
	padding: 0 0 15px 1em;
	border-bottom: 1px dotted #ccc;
	line-height: 1.6;
}



/*
=================================================================================================================

お問い合わせ

=================================================================================================================
*/

body.p_5665 #contents article .main .entry .required {
	color: #f00;
}

body.p_5665 #contents article .main .entry .error {
	color: #f00;
}

body.p_5665 #contents article .main .entry table {
	width: 100%;
}

body.p_5665 #contents article .main .entry th {
	width: 28%;
	padding: 20px 15px;
}

body.p_5665 #contents article .main .entry td {
	width: 72%;
	padding: 20px 15px;
}

body.p_5665 #contents article .main .entry td div {
	margin-top: 5px;
}

body.p_5665 #contents article .main .entry td input {
	width: 100%;
}

body.p_5665 #contents article .main .entry td textarea {
	width: 100%;
	height: 200px;
}

body.p_5665 #contents article .main .entry .submit {
	text-align: center;
}

body.p_5665 #contents article .main .entry .submit input {
	cursor: pointer;
	padding: 10px 20px;
}

body.p_5665 #contents article .main .entry #confirm {
	display: table;
	margin: 0 auto;
}

body.p_5665 #contents article .main .entry #confirm form {
	display: table-cell;
	padding: 0 50px;
}
